/*   
Theme Name: Renkon Child
Theme URI:
Description: Your child theme description text...
Author: Your Name
Author URI: http://www.yourdomain.com/
Template: renkon
Version: 1.0
Tags: Renkon Child Theme
*/

/* Imports the stylesheet from the Renkon parent theme */
@import url('../renkon/style.css');
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

/* 
Now you can start adding your own styles here. Use !important to overwrite styles if needed. */

h1, h2, h3 {
		font-family: open sans!important;
}

/*--------------------------------------------------------------------------------------------*/
.js .active-sidebar #site-header, .js .active-sidebar .off-canvas-nav, .js .active-sidebar .container, .active-sidebar .mask-right {
		right: 50%;
}

.active-sidebar .secondary {
		width: 50%;
		margin-left: 50%;
}


/* 
Content Wrap maximal so breit wie ein Querformat Bild */

@media screen and (min-width: 1280px) {
.single-post #content-wrap {

    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;

}
}